.convenios-interna {
    padding-bottom: 80px;
    padding-top: 70px;
}

.convenios-interna .item {
    margin-top: 40px;
}

.convenios-interna .item .embed-responsive {
    overflow: initial;
}

.convenios-interna .item .embed-responsive-item {
    align-items: center;
    background-color: rgba(242, 243, 243, .5);
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.01), 0px 2px 4px rgba(0, 0, 0, 0.02), 0px 1px 6px rgba(0, 0, 0, 0.12);
    display: flex;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
    transition: all .1s linear;
}

.convenios-interna .item:hover a.embed-responsive-item {
    background-color: rgba(242, 243, 243, 1);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.01), 0px 4px 8px rgba(0, 0, 0, 0.02), 0px 1px 12px rgba(0, 0, 0, 0.12);
}